WordPress.org

Ready to get started?Download WordPress

Forums

problems installing on Mac OS 10.4 (3 posts)

  1. joannaweb
    Member
    Posted 2 years ago #

    apparently I need to install MAMP to make WordPress work on my mac (OS X 10.4.11). However, the download of MAMP is only for Mac OSX 10.5 and above. What can I do?

  2. ClaytonJames
    Member
    Posted 2 years ago #

  3. Steveorevo
    Member
    Posted 2 years ago #

    Try DesktopServer Limited, it should run on even 10.4.11 and designed specifically for WordPress. Granted, I hope you have enough memory in that 'ol puppy ;-)

    http://serverpress.com/products/desktopserver

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.